@charset "UTF-8";

.p-oceans {
  --inner-padding: 0.85rem;
}

.p-oceans-hd {
  position: relative;
  display: flex;
  padding-bottom: 0.4rem;
  align-items: center;
  font-family: "Noto Sans JP", "Noto Sans JP", sans-serif;
  font-size: 0.36rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0rem;
  gap: 0.08rem;
  color: #443322;
}

.p-oceans-hd::before {
  content: "";
  width: 0.32rem;
  height: 0.32rem;
  background: url("/build/images/page/oceans/common/icon-dog-footprint.svg") no-repeat center/contain;
}

.p-oceans-hd::after {
  content: "";
  background: url("/build/images/page/oceans/common/icon-dog-footprint-big.svg") no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 0;
  width: 2.9rem;
  height: 2.9rem;
  -webkit-transform: translate(-40%, -40%);
  transform: translate(-40%, -40%);
  z-index: -1;
}

.pt-80 {
  padding-top: 0.8rem;
}

.pb-80 {
  padding-bottom: 0.8rem;
}

.pb-128 {
  padding-bottom: 1.28rem;
}

.u-bg-beige {
  background-color: #faf7f0;
}

.u-bg-beige .p-oceans-hd::after {
  display: none !important;
}

.p-oceans-btn {
  display: flex;
  flex: 1 0 0;
  height: 0.8rem;
  max-width: 3.84rem;
  padding: 0.16rem 0.64rem;
  justify-content: center;
  align-items: center;
  gap: 0.08rem;
  background-color: #443322;
  color: #fff;
  border-radius: 99.99rem;
  text-decoration: none;
  position: relative;
}

.p-oceans-btn__icon {
  width: 0.32rem;
  height: 0.32rem;
  position: absolute;
  left: 0.32rem;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.p-oceans-btn__text {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0rem;
  padding: 0 1em;
  text-align: center;
}

.p-oceans-btn--cv {
  background-color: #00B9EF;
}

a.p-oceans-link {
  color: #00B9EF;
  text-decoration: underline;
  font-weight: 700;
}

@-webkit-keyframes oceans-header-fadein {
  from {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes oceans-header-fadein {
  from {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes oceans-header-fadeout {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes oceans-header-fadeout {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

.p-oceans-header {
  width: 100%;
  background-color: #faf7f0;
  padding-block: 0.12rem;
}

.p-oceans-header__inner {
  display: flex;
  max-width: 12.8rem;
  margin: 0 auto;
  padding: 0 0.32rem;
  justify-content: space-between;
  align-items: center;
}

.p-oceans-header__logo {
  display: flex;
  align-items: center;
  gap: 0.08rem;
  text-decoration: none;
}

.p-oceans-header__logo-icon {
  width: 0.64rem;
  height: 0.64rem;
  display: block;
}

.p-oceans-header__logo-text {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
  justify-content: center;
}

.p-oceans-header__logo-sub {
  font-size: 0.14rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-header__logo-name {
  font-size: 0.16rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-header__nav {
  margin-left: auto;
}

.p-oceans-header__nav-list {
  display: flex;
  gap: 0.32rem;
  align-items: center;
}

.p-oceans-header__nav-link {
  display: flex;
  align-items: center;
  gap: 0.08rem;
  justify-content: center;
  text-decoration: none;
}

.p-oceans-header__nav-link-text {
  font-size: 0.14rem;
  line-height: 1.5;
  letter-spacing: 0rem;
  color: #443322;
  min-height: 0.64rem;
  display: flex;
  align-items: center;
}

.p-oceans-header__nav-arrow {
  width: 0.24rem;
  height: 0.24rem;
  color: #443322;
}

.p-oceans-header-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1003;
  background-color: #ffffff;
  border-bottom: 0.01rem solid #eff6ff;
  opacity: 0;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  pointer-events: none;
  transition: none;
}

.p-oceans-header-fixed.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  pointer-events: auto;
  -webkit-animation: oceans-header-fadein 0.3s ease;
  animation: oceans-header-fadein 0.3s ease;
}

.p-oceans-header-fixed.is-hide {
  -webkit-animation: oceans-header-fadeout 0.3s ease forwards;
  animation: oceans-header-fadeout 0.3s ease forwards;
  pointer-events: none;
}

.p-oceans-header-fixed__inner {
  display: flex;
  max-width: 12.8rem;
  margin: 0 auto;
  padding: 0 0.32rem;
  justify-content: space-between;
  align-items: center;
}

.p-oceans-header-fixed__logo {
  display: flex;
  align-items: center;
  gap: 0.08rem;
  text-decoration: none;
}

.p-oceans-header-fixed__logo-icon {
  width: 0.48rem;
  height: 0.48rem;
  display: block;
}

.p-oceans-header-fixed__logo-text {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
  justify-content: center;
}

.p-oceans-header-fixed__logo-sub {
  font-size: 0.12rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-header-fixed__logo-name {
  font-size: 0.14rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-header-fixed__nav {
  margin-left: auto;
}

.p-oceans-header-fixed__nav-list {
  display: flex;
  gap: 0.32rem;
  align-items: center;
}

.p-oceans-header-fixed__nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  white-space: nowrap;
}

.p-oceans-header-fixed__nav-link-text {
  font-size: 0.14rem;
  line-height: 1.5;
  letter-spacing: 0rem;
  color: #443322;
  min-height: 0.64rem;
  display: flex;
  align-items: center;
  transition: color 0.3s ease, border-color 0.3s ease;
}

.p-oceans-header-fixed__nav-link.is-current .p-oceans-header-fixed__nav-link-text {
  border-bottom: 0.02rem solid #00b9ef;
  color: #00b9ef;
  font-weight: 700;
}

.p-oceans-mv {
  background-color: #faf7f0;
}

.p-oceans-mv__container {
  position: relative;
  height: 5.05rem;
  overflow: hidden;
  max-width: 12.8rem;
  margin: 0 auto;
}

.p-oceans-mv__title {
  height: 2.16rem;
  display: flex;
  align-items: center;
}

.p-oceans-mv__slider {
  position: absolute;
  top: 0;
  right: 0;
  width: 8.15rem;
  height: 5.05rem;
  overflow: hidden;
}

.p-oceans-mv__slider .splide,
.p-oceans-mv__slider .splide__track,
.p-oceans-mv__slider .splide__list {
  height: 100%;
}

.p-oceans-mv__slide {
  height: 100%;
}

.p-oceans-mv__slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.p-oceans-mv__content {
  position: absolute;
  width: 4rem;
  display: flex;
  flex-direction: column;
  gap: 0.24rem;
  padding-top: 0.8rem;
  align-items: center;
  left: 0.87rem;
  top: 0;
  z-index: 1;
}

.p-oceans-mv__indicator {
  display: flex;
  gap: 0.08rem;
  align-items: center;
}

.p-oceans-mv__dot {
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
  background-color: #d2c29d;
}

.p-oceans-mv__dot.is-active {
  background-color: #443322;
}

.p-oceans-mv__pause {
  font-weight: inherit;
  background: transparent;
  border: none;
  font-size: inherit;
  color: inherit;
  -webkit-appearance: none;
  appearance: none;
  display: inline;
  text-shadow: none;
  padding: 0;
  margin: 0;
  border-radius: 0;
  font-family: inherit;
  width: 100%;
  cursor: pointer;
  line-height: inherit;
  text-align: inherit;
  width: 0.24rem;
  height: 0.24rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
}

.p-oceans-mv__pause img {
  width: 0.2rem;
  height: 0.2rem;
}

.p-oceans-lead__text {
  text-align: center;
  font-size: 0.16rem;
  line-height: 2;
}

.p-oceans-about {
  position: relative;
  width: 100%;
}

.p-oceans-about__inner {
  position: relative;
  max-width: 11.1rem;
  margin: 0 auto;
}

.p-oceans-about-item {
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
}

.p-oceans-about-item__image {
  height: 2.33rem;
  overflow: hidden;
  border-radius: 0.08rem;
  background-color: #D1D5DC;
}

.p-oceans-about-item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.p-oceans-about-item__body {
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  justify-content: center;
  align-items: center;
}

.p-oceans-about-item__title {
  font-size: 0.22rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-about-item__text {
  font-size: 0.16rem;
  line-height: 2;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-course__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.96rem;
}

.p-oceans-course__top {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.32rem;
}

.p-oceans-course__buttons {
  display: flex;
  gap: 0.24rem;
  justify-content: center;
  width: 100%;
}

.p-oceans-price-item {
  margin-top: 0.24rem;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  padding: 0.4rem 0.24rem 0.24rem;
  background-color: #faf7f0;
  border: 0.01rem solid #443322;
  border-radius: 0.08rem;
}

.p-oceans-price-item--row {
  flex-direction: row;
  gap: 0.4rem;
  width: 100%;
}

.p-oceans-price-item__label {
  position: absolute;
  top: 0;
  left: 50%;
  display: inline-flex;
  align-items: center;
  padding: 0 0.01rem;
  gap: 0.1rem;
  font-size: 0.22rem;
  align-items: center;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
  background-color: #faf7f0;
  white-space: nowrap;
}

.p-oceans-price-item__label::before,
.p-oceans-price-item__label::after {
  -webkit-transform: translate();
  transform: translate();
  display: inline-block;
  width: 0.08rem;
  height: 0.08rem;
  background-color: #443322;
  border-radius: 50%;
  content: "";
}

.p-oceans-price-item__image {
  overflow: hidden;
  border-radius: 0.08rem;
}

.p-oceans-price-item__image img {
  width: 100%;
  height: auto;
  display: block;
}

.p-oceans-price-item--row .p-oceans-price-item__image,
.p-oceans-price-item--row .p-oceans-price-item__body {
  width: 48.2%;
}

.p-oceans-price-item__desc {
  display: flex;
  flex-direction: column;
  gap: 0.1rem;
}

.p-oceans-price-item__slot {
  font-size: 0.16rem;
  line-height: 2;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-price-item__body {
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  flex: 1;
}

.p-oceans-price-item__caption {
  font-size: 0.14rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #6a7282;
}

.p-oceans-price-item__captions {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
}

.p-oceans-price-item__captions li {
  font-size: 0.14rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #6a7282;
}

.p-oceans-price-item__features {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
}

.p-oceans-price-item__features li {
  font-size: 0.16rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
  padding-left: 0.16rem;
  position: relative;
}

.p-oceans-price-item__features li::before {
  content: "";
  position: absolute;
  left: 0.06rem;
  top: 0.13rem;
  width: 0.04rem;
  height: 0.04rem;
  border-radius: 0.02rem;
  background-color: #443322;
}

.p-oceans-price-item__tables {
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
}

.p-oceans-price-dl {
  display: flex;
  flex-direction: column;
}

.p-oceans-price-dl__title {
  font-size: 0.16rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
  padding-bottom: 0.08rem;
}

.p-oceans-price-dl__item {
  display: flex;
  padding-left: 0.16rem;
  font-size: 0.16rem;
  line-height: 1.75;
  font-weight: 400;
  letter-spacing: 0rem;
  color: #443322;
  position: relative;
}

.p-oceans-price-dl__item::before {
  content: "";
  position: absolute;
  left: 0.06rem;
  top: 0.13rem;
  width: 0.04rem;
  height: 0.04rem;
  border-radius: 0.02rem;
  background-color: #443322;
}

.p-oceans-price-dl__item span:last-child {
  white-space: nowrap;
}

.p-oceans-info__list {
  row-gap: 0.4rem;
  -webkit-column-gap: 0.4rem;
  -moz-column-gap: 0.4rem;
  column-gap: 0.4rem;
}

.p-oceans-info__dl {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
  list-style: none;
}

.p-oceans-info__dl li {
  display: flex;
  gap: 0.03rem;
  padding-left: 0.16rem;
  align-items: center;
  font-size: 0.14rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
  position: relative;
}

.p-oceans-info__dl li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.07rem;
  width: 0.12rem;
  height: 0.12rem;
  border-radius: 0.01rem;
  background-color: #443322;
}

.p-oceans-instagram__wrap {
  max-width: 8.96rem;
  display: flex;
  margin: 0 auto;
  transition: all 0.3s ease;
}

.p-oceans-news__layout {
  display: flex;
  gap: 0.4rem;
  justify-content: center;
}

.p-oceans-news__list {
  flex: 1 0 0;
  display: flex;
  flex-direction: column;
  gap: 0.24rem;
  padding-top: 0.16rem;
}

.p-oceans-news-item {
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  padding-bottom: 0.24rem;
  border-bottom: 0.01rem solid #D4D4D4;
}

.p-oceans-news-item__hd {
  display: flex;
  flex-direction: column;
  gap: 0.08rem;
}

.p-oceans-news-item__meta {
  display: flex;
  gap: 0.08rem;
  align-items: center;
}

.p-oceans-news-item__date {
  width: 0.88rem;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-size: 0.16rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-news-item__category {
  display: flex;
  gap: 0.1rem;
  padding: 0 0.08rem;
  justify-content: center;
  align-items: center;
  font-size: 0.14rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  text-align: center;
  color: #fff;
  background-color: #443322;
  border-radius: 0.04rem;
}

.p-oceans-news-item__title {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-news-item__text {
  font-size: 0.16rem;
  line-height: 2;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-reservation__content {
  display: flex;
  flex-direction: column;
  gap: 0.48rem;
}

.p-oceans-reservation__subtitle {
  font-size: 0.24rem;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
  padding-bottom: 0.24rem;
}

.p-oceans-reservation__list {
  display: flex;
  flex-direction: column;
  gap: 0.08rem;
}

.p-oceans-reservation__list li {
  display: flex;
  gap: 0.03rem;
  padding-left: 0.16rem;
  font-size: 0.16rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
  position: relative;
}

.p-oceans-reservation__list li::before {
  content: "";
  position: absolute;
  left: 0.06rem;
  top: 0.13rem;
  width: 0.04rem;
  height: 0.04rem;
  border-radius: 0.02rem;
  background-color: #443322;
}

.p-oceans-access-item {
  display: flex;
  flex-direction: column;
  gap: 0.32rem;
  align-items: center;
  background-color: #FAF7F0;
  border-radius: 0.08rem;
}

.p-oceans-access-item__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.16rem;
  padding: 0.32rem 0.24rem 0;
}

.p-oceans-access-item__map {
  width: 100%;
}

.p-oceans-access-item__map iframe {
  width: 100%;
  height: 3.54rem;
  display: block;
}

.p-oceans-access-item__name {
  font-size: 0.22rem;
  display: grid;
  place-items: center;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-access-item__area {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0rem;
  color: #443322;
}

.p-oceans-access-item__detail {
  font-size: 0.16rem;
  line-height: 2;
  letter-spacing: 0rem;
  color: #443322;
  text-align: center;
}

.p-oceans-sticky-tel-wrap {
  display: flex;
  justify-content: center;
}

.p-oceans-sticky-tel {
  position: static;
  z-index: 1001;
}

.p-oceans-sticky-tel.is-fixed {
  position: fixed;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.p-oceans-sticky-tel__inner {
  width: 8.96rem;
  display: flex;
  gap: 0.24rem;
  justify-content: center;
  align-items: center;
}

.p-oceans-sticky-tel__item {
  width: 4rem;
  display: flex;
  gap: 0.16rem;
  padding: 0.12rem 0.24rem 0.08rem;
  justify-content: center;
  align-items: center;
  background-color: #00B9EF;
  border-radius: 0.08rem 0.08rem 0 0;
  color: #fff;
  text-decoration: none;
}

.p-oceans-sticky-tel__store {
  display: flex;
  gap: 0.1rem;
  padding-right: 0.24rem;
  justify-content: center;
  align-items: center;
  border-right: 0.01rem solid #fff;
}

.p-oceans-sticky-tel__store-name {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0rem;
  text-align: center;
  color: #fff;
}

.p-oceans-sticky-tel__info {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
  align-items: center;
}

.p-oceans-sticky-tel__number-wrap {
  display: flex;
  gap: 0.04rem;
  padding-left: 0.32rem;
  justify-content: center;
  align-items: baseline;
  position: relative;
}

.p-oceans-sticky-tel__tel-icon {
  width: 0.24rem;
  height: 0.24rem;
  position: absolute;
  left: 0;
  top: 0;
}

.p-oceans-sticky-tel__number {
  font-size: 0.2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0rem;
  color: #fff;
}

.p-oceans-sticky-tel__note {
  font-size: 0.1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0rem;
  text-align: center;
  color: #fff;
}

.p-oceans-sticky-tel__hours {
  display: flex;
  align-items: center;
  font-size: 0.12rem;
  line-height: 1.5;
  letter-spacing: 0rem;
  text-align: center;
  color: #fff;
}

.p-oceans-footer__inner {
  display: flex;
  flex-direction: column;
  gap: 0.08rem;
  padding: 0.4rem 0;
  align-items: center;
  border-top: 0.01rem solid #cad5e2;
}

a.p-oceans-footer__privacy {
  display: flex;
  gap: 0.04rem;
  justify-content: center;
  align-items: center;
  color: #00B9EF;
  text-decoration: underline;
  transition: all 0.3s ease;
}

.p-oceans-footer__privacy-text {
  font-size: 0.14rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  text-align: center;
}

.p-oceans-footer__privacy-icon {
  width: 0.16rem;
  height: 0.16rem;
}

.p-oceans-footer__copyright {
  font-size: 0.14rem;
  line-height: 1.75;
  letter-spacing: 0rem;
  text-align: center;
  color: #443322;
}

@media (min-width: 1600px) {
  .p-oceans {
    --inner-padding: 0.96rem;
  }
}

@media (max-width: 1088px) {
  .p-oceans {
    --inner-padding: 0.4rem;
  }
}

@media screen and (max-width: 1023px) {
  .p-oceans-header {
    padding: 0.16rem 0.2rem;
  }

  .p-oceans-header__inner {
    flex-direction: column;
    gap: 0.24rem;
    padding: 0;
    align-items: center;
  }

  .p-oceans-header__logo {
    flex-direction: column;
    gap: 0.04rem;
  }

  .p-oceans-header__logo-icon {
    margin-bottom: 0.08rem;
  }

  .p-oceans-header__logo-text {
    align-items: center;
  }

  .p-oceans-header__logo-sub {
    font-size: 0.12rem;
    letter-spacing: 0rem;
  }

  .p-oceans-header__logo-name {
    font-size: 0.18rem;
    letter-spacing: 0rem;
  }

  .p-oceans-header__nav {
    width: 100%;
  }

  .p-oceans-header__nav-list {
    width: 100%;
    display: inline-grid;
    row-gap: 0.08rem;
    -webkit-column-gap: 0.08rem;
    -moz-column-gap: 0.08rem;
    column-gap: 0.08rem;
    align-self: stretch;
    grid-template-rows: repeat(2, fit-content(100%));
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .p-oceans-header__nav-link {
    flex-direction: row;
    justify-content: space-between;
    height: auto;
    flex: 1 0 0;
    min-height: 0;
    padding: 0.1rem 0.08rem;
    background-color: #fff;
    border-radius: 0.04rem;
  }

  .p-oceans-header__nav-link-text {
    min-height: 0;
  }

  .p-oceans-header-fixed {
    overflow-x: auto;
    overflow-y: hidden;
    -ms-overflow-style: none;
    /* IE, Edge 対応 */
    scrollbar-width: none;
    /* Firefox 対応 */
  }

  .p-oceans-header-fixed::-webkit-scrollbar {
    /* Chrome, Safari 対応 */
    display: none;
  }

  .p-oceans-header-fixed__inner {
    flex-wrap: nowrap;
    gap: 0.32rem;
    height: 0.48rem;
    width: -webkit-max-content;
    width: max-content;
    padding: 0 0.2rem;
  }

  .p-oceans-header-fixed__logo {
    display: none;
  }

  .p-oceans-header-fixed__nav-link {
    padding: 0;
    background-color: transparent;
    border-radius: 0;
    flex: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }

  .p-oceans-header-fixed__nav-link-text {
    min-height: 0.48rem;
  }
}

@media (max-width: 959px) {
  .p-oceans {
    --inner-padding: 0.24rem;
  }
}

@media screen and (max-width: 767px) {
  .p-oceans {
    --inner-padding: 0.2rem;
  }

  .p-oceans-hd {
    justify-content: center;
    font-size: 0.3rem;
    letter-spacing: 0rem;
  }

  .p-oceans-hd::before {
    align-self: flex-start;
    margin-top: 0.09rem;
  }

  .p-oceans-hd::after {
    top: 0.08rem;
    -webkit-transform: translate(-20%, -40%);
    transform: translate(-20%, -40%);
  }

  .sppt-80 {
    padding-top: 0.8rem;
  }

  .sppb-80 {
    padding-bottom: 0.8rem;
  }

  .p-oceans-btn {
    width: 100%;
    height: 0.8rem;
    padding: 0.24rem 0.64rem;
  }

  .p-oceans-mv__container {
    height: auto;
  }

  .p-oceans-mv__title {
    width: 2.99rem;
    height: 1.44rem;
    margin: 0 auto;
  }

  .p-oceans-mv__slider {
    position: relative;
    width: 100%;
    height: auto;
  }

  .p-oceans-mv__content {
    position: relative;
    width: 100%;
    left: auto;
    top: auto;
    padding-top: 0.24rem;
    align-items: center;
  }

  .p-oceans-about__list {
    flex-direction: column;
    gap: 0.64rem;
  }

  .p-oceans-course__grid {
    flex-direction: column;
    gap: 0.32rem;
  }

  .p-oceans-course__buttons {
    flex-direction: column;
    gap: 0.16rem;
    align-items: center;
  }

  .p-oceans-price-item {
    margin-top: 0.2rem;
  }

  .p-oceans-price-item--row {
    flex-direction: column;
    gap: 0.24rem;
  }

  .p-oceans-price-item--row .p-oceans-price-item__image,
  .p-oceans-price-item--row .p-oceans-price-item__body {
    width: 100%;
  }

  .p-oceans-price-item__body {
    gap: 0.08rem;
  }

  .p-oceans-info__list {
    flex-direction: column;
    row-gap: 0.24rem;
    -webkit-column-gap: 0.24rem;
    -moz-column-gap: 0.24rem;
    column-gap: 0.24rem;
  }

  .p-oceans-news__layout {
    gap: 0;
    flex-direction: column;
    align-items: center;
  }

  .p-oceans-news__list {
    padding-top: 0;
  }

  .p-oceans-reservation__access {
    flex-direction: column;
    gap: 0.48rem;
  }

  .p-oceans-access-item__head {
    padding: 0.32rem 0.16rem 0;
  }

  .p-oceans-access-item__map iframe {
    height: 2.33rem;
  }

  .p-oceans-sticky-tel__inner {
    width: 3.7rem;
    gap: 0.08rem;
  }

  .p-oceans-sticky-tel__item {
    flex: 1 0 0;
    width: auto;
    height: 0.44rem;
    gap: 0.04rem;
    padding: 0.08rem 0;
  }

  .p-oceans-sticky-tel__store {
    padding-right: 0;
    border-right: none;
  }

  .p-oceans-sticky-tel__store-name {
    font-size: 0.16rem;
    letter-spacing: 0rem;
    align-items: center;
    display: flex;
    gap: 0.04rem;
  }

  .p-oceans-sticky-tel__store-name::before {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 0.24rem;
    height: 0.24rem;
    background-image: url("/build/images/page/oceans/common/icon-tel.svg");
    display: inline-block;
    content: "";
  }

  .p-oceans-sticky-tel__info {
    padding-left: 0.02rem;
  }

  .p-oceans-sticky-tel__number-wrap {
    display: none;
  }

  .p-oceans-sticky-tel__tel-icon {
    position: static;
  }

  .p-oceans-sticky-tel__hours {
    display: grid;
    place-items: center;
  }
}

@media (hover: hover) {
  .p-oceans-btn:hover {
    opacity: 0.8;
    transition: opacity 0.3s ease;
  }

  a.p-oceans-link:hover {
    text-decoration: none;
  }

  .p-oceans-header__logo:hover {
    opacity: 0.7;
    transition: opacity 0.3s ease;
  }

  .p-oceans-header__nav-link:hover {
    color: #00b9ef;
    transition: color 0.3s ease;
  }

  .p-oceans-header-fixed__logo:hover {
    opacity: 0.7;
    transition: opacity 0.3s ease;
  }

  .p-oceans-header-fixed__nav-link:hover {
    color: #00b9ef;
    transition: color 0.3s ease;
  }

  .p-oceans-instagram__wrap:hover {
    opacity: 0.7;
  }

  .p-oceans-sticky-tel__item:hover {
    opacity: 0.9;
    transition: opacity 0.3s ease;
  }

  a.p-oceans-footer__privacy:hover:hover {
    opacity: 0.7;
    text-decoration: none;
  }
}